Modify NVP Dispensing Form

31/01/2017 19:47 - Jennifer Jao

Status: Closed Start date: 31/01/2017

Priority: Urgent Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

We need to modify the "NVP Dispensing Form" (currently on TDTest2) and move it to TDTest1/TD live server by placing some questions

onto a new form titled "Infant NVP Dispensing Form" which goes under DELIVERY visit and other questions onto "NVP Infant Prophylaxis

2 week Adjustment Form" which goes under 1 MO PPV. Please see Dropbox Tshilo Dikotla under the folder "EDC Forms" for these two

new forms.

History

#1 - 02/02/2017 01:30 - Leslie Kepaletswe

- Status changed from New to In Progress

#2 - 10/05/2017 10:45 - Keolebogile Nicholas Mmasa

- Status changed from In Progress to Closed

Files

Infant NVP Dispensing Form_2017.01.31.docx 15 KB 31/01/2017 Jennifer Jao

NVP Infant Prophylaxis 2 week Adjustment Form_2017.01.31.docx 15.2 KB 31/01/2017 Jennifer Jao
